/*CSS document*/

body {
  font: normal 300 18px/25px 'Exo 2', Tahoma, Verdana, Segoe, Arial, Helvetica, sans-serif;
  color: #484848;
  background: #fff;
}

/ /

div.container {width: 96%; max-width: 800px; margin: 0 auto; /* центрируем основной контейнер */ }
div.containimg {width: 96%; max-width: 622px; margin: 0 auto; /* центрируем основной контейнер */ }



img {
  max-width: 100%; /* ширина картинки */
  height: auto; /* высота картинки */
}

table { font-size: 16px; font: Arial, Helvetica, sans-serif;}


.copy a { font: 16px Tahoma, Helvetica, sans-serif; color:#747474; text-decoration:underline;}
.copy a:hover { text-decoration:none;}
.content0 h1 {font-size: 22px; font: Tahoma, Helvetica, sans-serif; color:#D45454;}
.content0 h2 {font-size: 20px; font: Tahoma, Helvetica, sans-serif; color:#141414;}
.content2 h1 {font-size: 16px; font: Tahoma, Helvetica, sans-serif; color:#F1F1F0;}
.content2 h2 {font-size: 16px; font: Tahoma, Helvetica, sans-serif; color:#242424;}

.tdgrey {font: 16px Arial, Helvetica, sans-serif; background:#E2E1E0}

.feedback {color: #000060; font-size: 16px; font: Arial, Helvetica, sans-serif}
.feedfields {color: #000060; backcolor: #DD0000; border: solid 1px #0000C0; background: #F8F8F8; font-size: 16px; font: Arial, Helvetica, sans-serif}
.rating {margin-top:8px; display:inline-block}
.ipsType_smaller a {font-size: 16px; font: Arial, Helvetica, sans-serif !important}

